Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 19:04:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc neenu                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi neenu, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4705122364 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1210220002598     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:51 PM, 12th Dec                     neenu                    Ok           10:51 PM, 12th Dec                   Mohammed                   Hi Neenu, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:52 PM, 12th Dec                     neenu                    Hi           10:52 PM, 12th Dec                     neenu                    4705122364           10:52 PM, 12th Dec                     neenu                    This is my order number           10:52 PM, 12th Dec                     neenu                    I vr ordered 3 items           10:52 PM, 12th Dec                     neenu                    2 got delivered one is not yet delivered           10:53 PM, 12th Dec                     neenu                    Yesterday i cancelled the order dew to delay in delivery           10:53 PM, 12th Dec                     neenu                    I have credit and its not uet returned           10:53 PM, 12th Dec                     neenu                    Yet           10:53 PM, 12th Dec                     neenu                    I need to make new order           10:53 PM, 12th Dec                     neenu                    Help me with this           10:53 PM, 12th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:55 PM, 12th Dec                     neenu                    Hello           10:55 PM, 12th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:57 PM, 12th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:01 PM, 12th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 PM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454648